export default function About() {
  return (
    <div className="container mx-auto mt-5">
      <h1 className="font-bold">About Family Care Lab:</h1>
      <p className="text-justify">
        At Family Care Lab, we are committed to providing high-quality healthcare products and services to families around the world. With a focus on innovation, safety, and affordability, we strive to enhance the well-being of every member of your family.
      </p>
      <br />
      <h2 className="font-bold">Our Mission:</h2>
      <p className="text-justify">
        Our mission is to empower families to live healthier, happier lives by offering trusted healthcare solutions that meet their diverse needs. We aim to be a reliable partner in your journey towards wellness, providing products and services that you can depend on.
      </p>
      <br />
      <h2 className="font-bold">Our Values:</h2>
      <ul>
        <li>Quality: We adhere to the highest standards of quality in everything we do, from product development to customer service. Your health and safety are our top priorities.</li>
        <li>Innovation: We continuously innovate to bring you cutting-edge healthcare solutions that address the evolving needs of modern families.</li>
        <li>Compassion: We understand the importance of empathy and compassion in healthcare. Our team is dedicated to providing support and guidance with kindness and understanding.</li>
        <li>Accessibility: We believe that everyone deserves access to affordable healthcare. Thats why we work hard to make our products and services accessible to families of all backgrounds.</li>
      </ul>
      <br />
      <h2 className="font-bold">Our Products and Services:</h2>
      <ul>
        <li>Family Health Products: From vitamins and supplements to first aid essentials, our range of family health products is designed to support your wellness journey at every stage of life.</li>
        <li>Online Consultations: Connect with healthcare professionals from the comfort of your home through our online consultation services. Get expert advice and personalized treatment plans tailored to your needs.</li>
        <li>Educational Resources: We believe in the power of education to promote health literacy. Explore our educational resources to learn more about preventive care, healthy living habits, and common health conditions.</li>
      </ul>
      <br />
      <h2 className="font-bold">Our Commitment:</h2>
      <p className="text-justify">
        At Family Care Lab, we are committed to building lasting relationships with our customers based on trust, transparency, and integrity. We strive to exceed your expectations in every interaction, ensuring that you feel valued and supported on your path to better health.
      </p>
    </div>
  )
}
